@font-face {
    font-family: "Open Sans";
    src: url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,700i,800,800i&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese");
}
@font-face {
    font-family: "Lato";
    src: url("https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900&amp;subset=latin-ext");
}
@font-face {
    font-family: "Open Sans Condensed";
    src: url("https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300i,700&amp;subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese");
}
h1{font-size:25px;}
/*Page Header*/
.page-header .panel.wrapper{border-bottom: none; background-color: #ee6b25}
ul.header li a{color: #fff; font-size:12px;}
/*Section */
.nav-sections{margin-bottom:0px;background: #252328}/*#727e2c*/
/*Banner Slider*/
header .panel.header{text-align:right;display: flex;align-items: center;}
header .panel.header .header.links{float:none;display:inline-block;}
.block-search .block-content .control{padding-bottom:0 !important;}
.block-search .block-content .control input{height:35px !important;font-size:13px;font-weight:600;}
.block-search .action.search:before{font-weight: 600;color:#000;font-size: 18px;}

#banner-slider-carousel {
    margin-top: 0px;
}

.header.content {
    padding: 11px 25px;
    display: flex;
    align-items: center;
}

.header.content .logo{margin:0;}
.header .minicart-wrapper{
    margin-left: 60px;
    margin-right: 60px;
    /*max-width: 600px;*/
    width: 100%;
    text-align: right;
}
.header .minicart-wrapper .timing_block {
    display:inline-block;
}

.header .minicart-wrapper .timing_block ul {
    padding:0;
    margin:0;
}

.header .minicart-wrapper .timing_block ul li{
    margin: 0 50px;
    position: relative;
    padding-left: 24px;
    text-align: left;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}

.header .minicart-wrapper .timing_block ul li i{
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 3px;*/
    font-size: 15px !important;
}

.minicart-wrapper .action.showcart {
    vertical-align:middle;
    transform: translate(0, 50%);
}

@media only screen and (max-width: 600px) {
    .minicart-wrapper .action.showcart {
        vertical-align:middle;
        transform: translate(0, -180%);
    }
}

.header .minicart-wrapper .action.showcart:before {
    content: '\f07a';
    font-family: 'FontAwesome';
    font-size: 17px;
    width: 34px;
    height: 34px;
    border: 1px solid #333;
    line-height: 35px;
    border-radius: 50%;
    color: #333;
}
.gr_category_list {
    border: 1px solid #ddd;
}
.gr_category_list h2{
    color: #fff;
    background: #778526;
    font-size: 17px;
    text-transform: uppercase;
    padding: 15px 10px;
    margin: 0;
    font-weight: 500;
}
.gr_category_list ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.gr_category_list ul li{display: block;position: relative;margin: 0;padding:8px 10px;border-bottom: 1px solid #ddd;}
.gr_category_list ul li:last-child{border-bottom:none;}
.gr_category_list ul li a{display: inline-block;color:#333;font-size: 14px;}
.gr_category_list ul li a:hover{color:#778526;text-decoration: none;}
.gr_category_list ul li div {
    display: inline-block;
    position: absolute;
    right: 7px;
}
.gr_category_list ul li div span a {
    text-align: center;
    width: 18px;
    height: 18px;
    line-height: 18px;
    border: 1px solid #ddd;
    font-weight: 600;
    border-radius: 4px;
}
.gr_category_list ul li div span a:hover{text-decoration: none;}
.products-grid .product-item{
    border: 1px solid #ddd;
    padding: 10px !important;
    transition: 0.4s ease-in-out;
}
.products-grid .product-item:hover{border-color:#e5615d;}
.product-item-info a{display: block;}
.product-img {position: relative;overflow: hidden;transition: 0.4s ease;}
.product-img a .product-image-photo{margin: 0 auto;}
.product-img .hover-icon {
    position: absolute;
    bottom: 0;
    z-index: 9;
    left: 0;
    right: 0;
    text-align: center;
    transform: translateY(32px);
    transition: 0.4s ease-in-out;
}
.products-grid .product-item:hover .product-img .hover-icon{transform: translateY(0px);}
.product-img .hover-icon a{display: inline-block !important;padding: 5px 15px;color:#fff;background: #000000;text-align: center;}
.product-img .hover-icon a:hover{color:#fff;background: #778526;}
.product-img .hover-icon a::before {display: none !important;}
.product-item-details .product-item-name {margin: 10px 0;     max-height: 40px;overflow: hidden;}
.product-item-details .product-item-name a{font-weight: 600;transition:0.4s ease;}
.product-item-details .product-item-name a:hover{text-decoration: none;color:#778526;}
.products-grid .product-item-actions {
    height: 35px;
    margin-top: 18px !important;
}
.product-item .product-item-details .price-box{margin: 5px 0;}
.product-item .product-item-details .price-box .price{color:#e5615d;}
.product-item .product-item-details .tocart, .action.primary {
    width: 100%;
    background: -webkit-linear-gradient(top, #1e5799 0%, #f7dfa3 0%, #f2ca61 100%, #7db9e8 100%);
    background: linear-gradient(to bottom, #1e5799 0%, #f7dfa3 0%, #f2ca61 100%, #7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#7db9e8', GradientType=0);
    border-bottom: solid 2px rgba(234, 137, 7, 0.72) !important;
    border-radius: 3px;
    color:#191919 !important;
    text-transform: uppercase;
}
.price{color: #e5615d;}
.product-item .product-item-details .tocart:hover, .action.primary:hover{
    border-color:#e5615d;
    background: #e5615d;
    color:#fff;
}
.page-bottom {
    max-width: 100% !important;
    width: 100% !important;
    background: #f1f1f1;
    padding: 20px 0 !important;
}
.page-bottom .footer_top_info{max-width: 1280px;
    padding-left: 20px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: auto;}
.page-bottom .footer_top_info .grid-box{
    float: left;
    width: 29.2%;
    padding: 0 15px;
}
.page-bottom .footer_top_info .grid-box-content{
    background: #fff;
    padding-bottom: 20px;
    height:360px;
}
.page-bottom .footer_top_info .grid-box:nth-child(3n+2){margin: 0 15px;}
.page-bottom .footer_top_info h3 {
    text-transform: uppercase;
    font-weight: 400;
    margin: 0 0 17px;
}
.page-bottom .footer_top_info .grid-box-content img {
    width: auto;
    height: auto;
    margin: 0 auto;
    display: block;
}
.page-bottom .footer_top_info .grid-box-content .content-grid{padding: 10px 20px;}
/*.page-bottom .footer_top_info .grid-box-content .content-grid h2{padding: 10px 20px;}*/
.page-bottom .footer_top_info .grid-box-content .content-grid h2 {
    font-weight: 400;
    font-size: 20px;
    margin: 0 0 20px;
}
.page-bottom .footer_top_info .grid-box-content .content-grid p {
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
}
.page-bottom .footer_top_info .grid-box-content ul {
    list-style: none;
    padding: 15px 15px 0;
    margin: 0;
}
.page-bottom .footer_top_info .grid-box-content ul li{display: block;margin-bottom: 30px;position: relative;padding-left: 55px;}
.page-bottom .footer_top_info .grid-box-content ul li:last-child{margin-bottom: 0px;}
.page-bottom .footer_top_info .grid-box-content ul li .footer-top-info-img{
    position: absolute;
    left:0;
    max-width: 40px;
    width:100%;
    height:40px;
    border:1px solid #ddd;
    padding:3px;
}
.page-bottom .footer_top_info .grid-box-content ul li .footer-top-info-img img{width:100%;height:100%;}
.page-bottom .footer_top_info .grid-box-content ul li h4{margin: 0 0 10px;}
.page-bottom .footer_top_info .grid-box-content ul li p{font-size: 14px;color:#555;margin: 0;}
.page-bottom .footer_top_info .grid-box-content ul li p a{color:#e5615d;}
.page-bottom .footer_top_info .grid-box-content ul li span{display: block;font-size: 14px;color:#555;margin-top: 6px;font-weight: 600;}
.page-bottom .footer_top_info .grid-box-content .footer-top-contact ul li img {
    position: absolute;
    left: 0;
    margin-top: -5px;
}
.page-bottom .footer_top_info .grid-box-content .footer-top-contact {
    border: 4px solid #c7c7c7;
    border-radius: 14px;
    padding: 10px 0px 20px;
}
.page-bottom .footer_top_info .grid-box-content .footer-top-contact ul li h2 {
    font-size: 28px;
    margin: 0;
    font-weight: 700;
    color: #028d3a;
}
.page-bottom .footer_top_info .grid-box-content .footer-top-contact ul li {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #028d3a;
}
.page-footer {
    margin-top: auto;
    width: 100%;
    padding: 40px 0 20px;
    background:none;
}
.page-footer .widget.block.block-static-block {margin: 0;}
.page-footer .footer_info {
    padding: 0 20px 0 20px;
    width: 100%;
    margin: 0 auto 0 auto;
    max-width: 1280px;
}
.page-footer .footer_info .col1 {
    width: 22%;
    float: left;
    padding: 0 10px 0 10px;
}
.page-footer .footer_info .col1 h3{
    margin: 0 0 20px;
    color:#333;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}
.page-footer .footer_info .col1 ul{list-style: none;padding:0;margin: 0;}
.page-footer .footer_info .col1 ul li{display: block;position: relative;font-weight: 600;color: #686868;margin-bottom: 13px;}
.page-footer .footer_info .col1 ul.footer-cnt li{padding-left: 50px;}
.page-footer .footer_info .col1 ul li i {
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    line-height: 40px;
    color: #fff;
    background: #e6605f;
    position: absolute;
    left: 0;
}
.page-footer .footer_info .col1 ul li a{
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #686868;
    transition:0.4s ease;
}
.page-footer .footer_info .col1 ul li a:hover{text-decoration: none;color:#e6605f;}
small.copyright {
    text-align: left;
    background: #eff0f2;
    padding: 16px 35px;
    border-bottom: 1px solid #000;
    color:#000;
}
small.copyright span{
    font-size: 13px;
    font-weight: 600;
}
.page-footer .footer_info .payment-icon{text-align: center;}
.navigation .level0.parent > .level-top > .ui-menu-icon{ right:3px; !important}
.page-layout-2columns-left .sidebar-main, .page-layout-2columns-left .sidebar-additional{ margin-bottom:15px;}
/*.field.search .control{ padding: 0 0 15px !important;}*/
/*.field.search input[type="text"]{ height:40px !important;}*/
.breadcrumbs .item:not(:last-child):after{margin: 5px 0;line-height:unset;}
.breadcrumbs{padding-top:20px;}
.breadcrumbs .item.home a{color: #000;font-size: 15px;font-weight: 600;}
.breadcrumbs .item.product strong{color: #727e2c;font-size: 15px;}
.page-layout-1column .product-info-main {width: 57%;}
.page-layout-1column .product.media{width:40%;}
.product-info-main .page-title-wrapper .page-title{font-weight: 400;text-transform: uppercase;}
.reviews-actions a{color:#000;}
.product-social-links{text-align:left; overflow: hidden;}
.product-info-main .action.towishlist,.product-info-main .action.tocompare{padding: 0px 20px;font-size: 1.5rem;background: #333333;border: 1px solid #333333;color: #fff;border-radious:0px;}
.product-info-main .box-tocart .actions{padding-top:0;}
.action.mailto.friend{    display: inline-block;
    text-decoration: none;
    padding: 0px 20px;
    font-size: 1.5rem;
    line-height: 1.2rem;
    color: #fff;
    background: #333333;
    border: 1px solid #333333;
    margin: 0 auto;}

    .product-social-links .product-addto-links a{ display: inline-block !important; height: 40px; line-height: 40px !important; border-radius: 5px !important; float: left; border: none !important; margin-right: 5px !important;}

.action.mailto.friend:before{font-size: unset;
    line-height: unset;}
    .product.data.items > .item.title.active > .switch {background: #727e2c;
    color: #fff;}

.qty_navigator.minus{border: 1px solid #cccccc;
    height: 34px;
    width: 35px;
    display: inline-block;
    text-align: center;
    float: left;
    line-height: 36px;
    border-right: 0;color:#989595;background:#cccccc;}
.qty_navigator.plus{border: 1px solid #cccccc;
    height: 34px;
    width: 35px;
    display: inline-block;
    text-align: center;
    float: right;
    line-height: 36px;
    border-left: 0;color:#989595;background:#cccccc;}
.product-info-main .box-tocart .input-text.qty{height: 36px;width: 52px;background:#cccccc;}
.product-info-main .box-tocart .action.tocart{line-height: 5px;padding: 14px 17px 14px 40px;font-size: 1.8rem; background-color:#e5615d; color: #fff;
    border: #e5615d solid 1px; background-image:url("../images/cart-icon.png"); background-repeat: no-repeat; background-position: left 10px center;
}

    .product-info-main .box-tocart .action.tocart:hover{ background-color:#333; border: #333 solid 1px;}

    .fotorama-item .fotorama__wrap{ padding-right: 2px;}
    .fotorama-item .fotorama__wrap .fotorama__stage{ border:#bdbdbd solid 1px;}

    .form-cart a.action{  background-color:#e5615d !important; color: #fff !important;  border: #e5615d solid 1px !important; box-shadow: none !important;}
     .form-cart button.action{  background-color:#e5615d !important; color: #fff !important;  border: #e5615d solid 1px !important; box-shadow: none !important;}

     .relatedType {
        background: #333;
    }
    .relatedType strong{
        margin: 0 !important;
        color: #fff;
        background: #727e2c;
        padding: 15px 15px;
        display: inline-block;
        text-transform: uppercase;
        font-size: 16px !important;
    }
    .block.related {position: relative;}
    .related .owl-nav {
        position: absolute;
        top: 0;
        right: 0;
    }
    .related .owl-nav button {
        border-radius: 0;
        padding: 15.3px 20px;
        color: #fff;
        background: #e5615d;
        box-shadow: none;
        border: none;
        opacity: 1;
        font-size: 34px;
        margin-left: 10px;
    }
    .data.item.content{border:1px dashed #ccc !important;margin-top:60px !important;}
    .product.data.items > .item.title > .switch{border:1px dashed #ccc !important;text-transform:uppercase;font-weight: 600;background: transparent;}
    .catalog-product-view .products-grid .product-items .product-item .product-item-info{width:100%;text-alihn:center;}
    .catalog-product-view .products-grid .product-items .product-item a.action.towishlist::before{display:none;}
    .catalog-product-view .products-grid .product-items{margin-left:-5px;}



/*Media*/
@media (min-width: 1024px){
    .block.widget .products-grid .product-item{width: 24.1%;}
    .products-grid .product-items .product-item{margin-left:calc((100% - 4 * 24.1%) / 5)}
}
@media (min-width: 768px){
    .panel.header {
        padding: 5px 20px;
    }
    .navigation{background: transparent}
    .navigation .level0 > .level-top{color: #fff}
    .navigation .level0.active > .level-top, .navigation .level0.has-active > .level-top{border: none; background: #727e2c;color: #fff}
    .navigation .level0 > .level-top:hover, .navigation .level0 > .level-top.ui-state-focus{ background: #727e2c;color: #fff}
    .navigation .level0 .submenu{background: #727e2c;border: 1px solid #727e2c;}
    .navigation .level0 .submenu a{color: #fff;}
    .page-layout-2columns-left .sidebar-main,
    .page-layout-2columns-left .sidebar-additional{width: 23.666667%;}
    .page-layout-2columns-left .column.main{width: 76.333333%;}
    .columns{margin: 20px 0;}
}

@media (max-width: 768px){
    .nav-toggle{ top:10px;}
    .logo{ max-width:40%;}
    .header .minicart-wrapper { margin-left: 0px; margin-right: 0px; float: none; margin-top: 0px;text-align: center;}
    .field.search .control{ border:none; padding:0px 15px !important;}
    .page-header{ margin-bottom:0px;}
    .field.search label{ position:relative; top:-5px;}

    .products-grid.grid ol.product-items{ margin-left:0px;}
    .products-grid.grid ol.product-items li.product-item{ border:none; float: left; }
    .products-grid.grid ol.product-items li.product-item .product-item-info{ border: 1px solid #ddd; padding:10px; width:auto;}
    .page-bottom .footer_top_info .grid-box{     float: none; width: 100%;
    padding: 0 !important; margin-bottom:15px !important;     margin-left: 0px !important;}
    .page-footer .footer_info .col1{ float: none; width: 100%; margin-bottom:30px;}
    .toolbar-products .toolbar-amount{ border: #ddd solid 1px;
    margin-bottom: 10px; padding: 5px; }
    h1.page-title{ font-size:20px;}
    .block-search .label:before{  font-size:25px;}
    header .panel.header{display:block;text-align:center;}
    header .panel.header .header.links {
        display: block;
        margin-bottom:10px;
        padding-top: 8px;
    }
    .block-search .label:before{color:#fff !important;}
    .header.content{display:block; text-align:center;}
    .nav-toggle{position:relative;display:inline-block;float: left;top:0;left:0;}
    .logo {
        max-width: 80%;
        display: inline-block;
        float: none;
    }
    .header .minicart-wrapper .timing_block{display:inline-block;max-width: 200px;text-align: left;float: left;}
    .header .minicart-wrapper .timing_block ul li{display:block;text-align:left;margin:10px 0;}
}

.header .minicart-wrapper .timing_block ul li i {
    /*position: absolute;*/
    /*left: -30px;*/
    /*top: -5px;*/
    font-size: 50px !important;
    /*right: 10px;*/
}

.product-item .product-item-details .price-box .price{
    color:#778526 !important;
    margin-right: 5px;
    width: auto !important;
    text-align: left !important;
}
#trustpilot-widget-trustbox-0-wrapper{max-width:280px}
.catalog-product-view #trustpilot-widget-trustbox-0-wrapper {
    max-width: 100%;
}
.minicart-items .product-item-details .details-qty {
    margin-top: 10px;
    display: -webkit-box;
}

.checkout-index-index .opc-wrapper {
    width: 66%;
}
.garant-easy-block a {
    text-decoration: none;
    color: #000;
}
.garant-easy-block {
    width: 36%;
}
.garant-easy-block img {
    width: 75px;
    float: left;
}
.garanteasy-modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 80%;
}
.checkout-cart-index form.form-cart {
    position: inherit;
}
#garanteasyModal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.6);
    z-index: 999;
}
#garanteasyModal .modal-body h2 {
    margin: 0;
    margin-bottom: 8px;
    font-size: 16px;
    font-weight: 600;
    color: #000;
}


#garanteasyModal span.garanteasy-close {
    font-size: 36px;
    position: absolute;
    right: 19px;
    color: #aaaaaa;
    top: 9px;
    cursor: pointer;
}
#garanteasyModal span.garanteasy-close:hover {
    color: #000;
}
.garanteasy-modal-content {
   position: relative;
}
#triggerModal {
    cursor: pointer;
}
.garant-easy-block img{margin:5px}

.garant-easy-block{padding:10px; border:1px solid #cccccc}

@media all and (max-width: 480px) {
    .catalog-product-view .product-info-main {
        width: 100%;
    }

    .header .minicart-wrapper {
        width: auto;
        margin-left: -5px !important;
        margin-right: 0 !important;
    }

    header .header .logo img {
        max-width: 100% !important;
    }
    .block-new-products .block-content .product-items li {
        width: 100% !important;
    }

    .block-new-products .block-content .product-items li .product-img {
        text-align: center;
    }
    .block-new-products .block-content .product-items li .product-item-name {
        text-align: center;
    }

    .catalog-product-view .product-info-main {
        width: 100%;
    }

    garanteasy_cart_block {
        display: flex;
        width: 100%;
    }

    .garant-easy-block {
        width: 100%;
        float: left;
        margin-top: 14px;
    }

    .page-bottom .footer_top_info .grid-box-content iframe {
        width: 100%;
    }
}




@media all and (min-width: 481px) and (max-width: 767px) {
.catalog-product-view .product-info-main {
    width: 100%;
}

.page-bottom .footer_top_info .grid-box-content iframe {
    width: 100%;
}

}

.price{
	color:#778526!important;
}


.product-item .product-item-details .tocart:hover, .action.primary:hover {
    background: -webkit-linear-gradient(top, #1e5799 0%, #f7dfa3 0%, #f2ca61 100%, #7db9e8 100%) !important;
    background: linear-gradient(to bottom, #1e5799 0%, #f7dfa3 0%, #f2ca61 100%, #7db9e8 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e5799', endColorstr='#7db9e8', GradientType=0) !important;
    color: #000 !important;
    border: 1px solid #d9a76d !important;
    background:linear-gradient(to bottom, #1e5799 0%, #f4d17c 0%, #e89322 100%, #7db9e8 100%) !important;
    border: 1px solid #c5781e !important;
}

.page-header .panel.wrapper{
	background: #778526!important;
}


.products-grid .product-item:hover {
    border-color: #778526!important;
}

.minicart-wrapper .action.showcart .counter.qty {background: #778526!important;}
body .form-cart a.action {background-color: #778526!important;border: #778526 solid 1px !important;}
body .form-cart button.action {background-color: #778526 !important;border: #778526 solid 1px !important;}
.product-info-main .box-tocart .action.tocart {background-color: #778526!important;border: #778526 solid 1px !important;}
.page-header .panel.wrapper{background: #778526!important;}

.minicart-wrapper .action.showcart .counter.qty {background: #778526!important;}
.page-footer .footer_info .col1 ul.footer-cnt li {padding-left: 0px !important;}
.opc-wrapper .fieldset > .field.required > label:after, .opc-wrapper .fieldset > .field._required > label:after {margin-left: 10px;position: absolute;    top: 3px !important;
    right: 0px !important;
}
.opc-wrapper .fieldset > .field.required > label, .opc-wrapper .fieldset > .field._required > label {position: relative;}
.cart-summary .block > .title:after, .paypal-review-discount .block > .title:after {position: absolute;right: 4px;top: 5px;}
.abs-discount-block > .title:after, .cart-summary .block > .title:after, .paypal-review-discount .block > .title:after {font-size: 21px;}
.cart-totals .totals-tax-summary .amount .price:after, .opc-block-summary .table-totals .totals-tax-summary .amount .price:after {position: absolute;right: -2px;top: -4px;font-size: 21px;}
#search_autocomplete ul li {background-color: #f4f4f4;color: #000 !important;}
#search_autocomplete ul li:hover {background-color: #efefef;}

.opc-wrapper .fieldset > .field.required > label, .opc-wrapper .fieldset > .field._required > label {
    padding-right: 11px !important;
}
.opc-wrapper .fieldset > .field.required > label, .opc-wrapper .fieldset > .field._required > label {
    padding-right: 11px !important;
}
.granteasy_footer img {
	width: 60% !important;
}

.granteasy_footer {
	display: table;
}

.granteasy_footer .content-grid {
	display: table-cell;
	vertical-align: middle;
}
header .header.content .logo img {
    max-width: none;
}

.header .minicart-wrapper {
    margin-left: 110px;
    margin-right: 40px !important;
}

.product-item-details .product-item-name {
	margin: 10px 0;
	max-height: 100%;
	overflow: hidden;
	display: inline-block;
	height: 76px !important;
}
/* .price-including-tax {
    display: none !important;
} */
.price-wrapper .price {
    float: left;
}
.price{margin-right: 8px;}
.product-items .field.qty .label {
    float: left;
    width: 35px !important;
    padding-top: 6px;
}
.product-items .product-item-actions .action.edit {
    float: left;
}
.product-items .product-item-actions .delete {
    float: right;
    background: #778526;
    color: #fff;
    padding:6px;
    font-size: 13px;
}
.product-items .product-item-actions .action.edit {
    float: left;
    background: #778526;
    color: #fff;
    padding:6px;
    font-size: 13px;
}
.product-items .product-item-actions .actions-primary .tocart {
    width: 100%;
}
.product-items .product-item-actions .actions-primary {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}


.sidebar .gr_category_list .actions-secondary {
    width: 100%;
    display: inline-block;
    padding: 20px 0 0;
}
.sidebar .gr_category_list .delete {
    position: inherit;
    float: right;
    background: none;
}
.sidebar .gr_category_list .product-item {
    padding: 15px;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sidebar .gr_category_list .product-item .product-item-photo {
    width: 100%;
    position: inherit;
}

.sidebar .gr_category_list .actions-secondary {
    width: 100%;
    display: inline-block;
    padding: 20px 0 0;
    position: absolute;
    top: 15px;
    left: 0;
}
.sidebar .product-items .product-item-details {
    margin: 0 !important;
}
.page-footer .footer_info {
    max-width: 100% !important;
    width: auto;
}
.view_product_button {
    width: 100%;
    background: #a8d0e8;
    background: -moz-linear-gradient(top, #a8d0e8 0%, #5599d1 100%, #bcd3e5 100%);
    background: -webkit-linear-gradient(top, #a8d0e8 0%,#5599d1 100%,#bcd3e5 100%);
    background: linear-gradient(to bottom, #a8d0e8 0%,#5599d1 100%,#bcd3e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8d0e8', endColorstr='#bcd3e5',GradientType=0 );
    color: #1f507c;
}

.view_product_button:hover {
    background: #a8d0e8;
    background: -moz-linear-gradient(top, #a8d0e8 0%, #5599d1 100%, #bcd3e5 100%);
    background: -webkit-linear-gradient(top, #a8d0e8 0%,#5599d1 100%,#bcd3e5 100%);
    background: linear-gradient(to bottom, #a8d0e8 0%,#5599d1 100%,#bcd3e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8d0e8', endColorstr='#bcd3e5',GradientType=0 );
	color: #1f507c;
}

.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price-including-tax {
    display: block !important;
}
.catalog-product-view .product-items .product-item-details .price-box .price-including-tax {
    display: block !important;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price-including-tax {
    display: inline-block !important;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price-excluding-tax:before {
content: "IVA esclusa" !important;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price-including-tax:after {
    content: "IVA inclusa ";
    color: #778526;
}
.wapone-sticker-wrapper.top-right {
    top: 0;
    right: 0;
    border-top: 80px solid red;
    border-left: 80px solid transparent;
}
.wapone-sticker.discount-product {
    width: 0 !important;
    border: none;
    border-radius: 0;
    box-shadow: none;
    text-align: center;
    height: 0 !important;
    padding: 0;
    display: inline-block !important;
    position: relative;
    right: 40px;
    bottom: 86px;
    transform: rotate(45deg);
    font-size: 14px !important;
}
.cms-furniture-jupiter-home .product-items .product-item-actions .actions-primary .tocart:hover {
    background: -webkit-linear-gradient(top, #1e5799 0%,#f7dfa3 0%,#f2ca61 100%,#7db9e8 100%) !important;
    background: linear-gradient(to bottom, #1e5799 0%,#f7dfa3 0%,#f2ca61 100%,#7db9e8 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ) !important;
    color: #000 !important;
    border-color: #ccc !important;
}
.cms-furniture-jupiter-home .product-items .product-item-actions .actions-primary .tocart {
    width: 100%;
    background: -webkit-linear-gradient(top, #1e5799 0%,#f7dfa3 0%,#f2ca61 100%,#7db9e8 100%);
    background: linear-gradient(to bottom, #1e5799 0%,#f7dfa3 0%,#f2ca61 100%,#7db9e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
    border-bottom: solid 2px rgba(234, 137, 7, 0.72) !important;
    border-radius: 3px;
}
.old-price span {

    text-decoration: line-through;

}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .old-price .price {
    font-size: 15px;
    font-weight: bold;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .old-price .price-including-tax:after {
    font-size: 15px;
    font-weight: bold;
    position: relative;
    top: -3px;
}

.cms-furniture-jupiter-home .product-items .product-item-details .price-box .special-price .price-including-tax .price {
    color: #ca031b !important;
    font-size: 21px;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .special-price .price-including-tax:after {
    font-size: 21px !important;
    color: #ca031b;
}

.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price_inculde_save {
    color: #778526;
    font-size: 15px;
    font-weight: bold;
}
.cms-furniture-jupiter-home .product-items .product-item-details .price-box .price_inculde_save .save_amount:before {
    content: "€";
}
.catalog-product-view .special-price .price-including-tax {display: inline-block;width: 100%;padding: 8px 0 5px;}
.catalog-product-view .special-price .price-excluding-tax {margin: 0;}
.catalog-product-view .old-price .price:after {content: "IVA inclusa ";padding-left: 5px;}
.catalog-product-view .old-price .price {font-size: 15px !important;}
.catalog-product-view .special-price .price-including-tax .price {color: #ca031b !important;font-size: 21px;}
.catalog-product-view .special-price .price-including-tax .price:after {content: "IVA inclusa";padding-left: 5px;}
.catalog-product-view .special-price .price-excluding-tax .price {font-size: 15px !important;}
.catalog-product-view .special-price .price-excluding-tax .price:after {content: "IVA esclusa";padding-left: 5px;}
.catalog-product-view .special-price .price-excluding-tax:before {opacity: 0;}
.cms-furniture-jupiter-home .product-items .product-item-actions .actions-primary .tocart:hover{background:linear-gradient(to bottom, #1e5799 0%,#f4d17c 0%,#e89322 100%,#7db9e8 100%) !important; border: 1px solid #c5781e !important;}

.cms-furniture-jupiter-home .product-items .product-item-actions .actions-primary .tocart{border: 1px solid #d9a76d !important;}

.view_product_button:hover {background: linear-gradient(to bottom, #a9cce7 0%,#539cd4 100%,#bcd3e5 100%);}

.view_product_button{background: linear-gradient(to bottom, #e1f1fc 0%,#83bbe6 100%,#bcd3e5 100%);}

/*** HEADER ***/

.flex {
    display: flex;
    flex-wrap: wrap;
}

.header-container {
    justify-content: space-between;
    align-content: space-between;
    text-align: left;
}

.header-item {
    padding: 5px;
    font-weight: 600;
}

.header-item--info {
    transform: translate(0, 23%);
}

@media only screen and (max-width: 600px) {
    .header-item--info {
        transform: none;
    }
}

.header-item i {
    font-size: 50px !important;
    text-align: center;
}

.text-icon {
    float: right;
    margin-top: 5px;
    margin-left: 10px;
}

.whatsapp-icon-header {
    color: #25D366 !important;
}

.whatsapp-icon-text {
    color: #333333 !important;
}

.table .totals .mark .value {
    color: #999999;
    display: block;
}

